关于vuecli4项目兼容ie11的问题

项目使用了element,vuetify,按照网上无论怎么配置都无法让ie正常运行,下面是配置文件的图片。
QQ图片20200410172432.pngQQ图片20200410172440.pngQQ图片20200410172458.pngQQ图片20200410172512.png

待解决 悬赏分:70 - 离问题结束还有 400天11小时24分14秒
反对 0举报 0 收藏 0

我来回答

回答3